identifier: imagetabs
template: ImageTabs
tabs:
  general:
    - header
    - linebreak
    - anchor
    - header_layout
    - tx_nebase_headerclass
    -
      type: section
      identifier: tabs
      items:
        -
          identifier: tab
          tabs:
            general:
              - title
              - linebreak
              - header
              - linebreak
              - header_layout
              - tx_nebase_headerclass
              - linebreak
              - subheader
              - text
              - image
